### Enumeration

# Ggit CloneLocal

#### Declaration

    enum Ggit.CloneLocal

#### Description

No description available.

#### Members

`GGIT_CLONE_LOCAL_AUTO`

  No description available.

  - Value: `0`
  - Available since: 1.0
`GGIT_CLONE_LOCAL_LOCAL`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GGIT_CLONE_LOCAL_NO_LOCAL`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GGIT_CLONE_LOCAL_NO_LINKS`

  No description available.

  - Value: `3`
  - Available since: 1.0